<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/responsive.css">
    <link rel="manifest" href="manifest.json">
    <script>
       
            if ('serviceWorker' in navigator){
                navigator.serviceWorker
                .register('sw.js')
                .then(function(){
                    console.log('Service worker registared!');
                });
               
            }			
        </script>
    
    <title>Homepage</title>
</head>

<body>
    <div class="header">
        <div class="header-content">
            <div class="row">
                <div class="col-md-4">
                    <img src="images/Logo.png" alt="">
                </div>
                <div class="col-md-8 header-right">
                    <div class="input-search">
                        <input type="search" placeholder="Search" size=30px>
                        <button type="submit"><img src="images/ico_search.svg" alt=""></button>
                    </div>
                    <input type="checkbox" class="toggleMenu" id="menu">
                    <label for="menu" class="toggleMenu">
                        <img src="images/menu.png" width="50px" height="50px" alt="">
                    </label>
                    <ul class="header-menu-list">
                        <li class="header-menu-item"><a href="../homepage/Home.html">Home</a></li>
                        <li class="header-menu-item"><a href="">Company Profile</a></li>
                        <li class="header-menu-item"><a href="../tomatoAll/TomatoAll.html">Products</a></li>
                        <li class="header-menu-item"><a href="">Services</a></li>
                        <li class="header-menu-item"><a href="">R & D</a></li>
                        <li class="header-menu-item"><a href="../contact/Contact.html">Contact</a></li>
                    </ul>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 header-title">
                    <h1>Agridera Seeds and Agriculture Ltd</h1>
                    <button>Read more</button>
                </div>
            </div>
        </div>



    </div>

    <div class="products-container">
        <ul class="products-list">
            <li class="products-list-item">
                <img src="images/wheat.svg" alt="">
                <p>Wheat</p>
            </li>
            <li class="products-list-item">
                <img src="images/watermelon.svg" alt="">
                <p>Confection Watermelon</p>
            </li>
            <li class="products-list-item">
                <img src="images/clover.svg" alt="">
                <p>Clover</p>
            </li>
            <li class="products-list-item">
                <img src="images/confectional_sunflower.svg" alt="">
                <p>Confection Sunflower</p>
            </li>
            <li class="products-list-item">
                <img src="images/tomato.svg" alt="">
                <p>Tomato</p>
            </li>
            <li class="products-list-item">
                <img src="images/eggplant.svg" alt="">
                <p>Eggplant P/O</p>
            </li>
            <li class="products-list-item">
                <img src="images/ornamental_sunflower.svg" alt="">
                <p>Ornamental Sunflower</p>
            </li>
        </ul>
    </div>

    <div class="about-container">
        <div class="about-content">
            <div class="row content-vision">
                <div class="col-md-6 content-vision-text">
                    <h2 class="about-subtitle">Vision</h2>
                    <img class="x-decoration" src="images/xxx.png" alt="">
                    <p>
                        We believe in long-term growth with an emphasis on the potential of emerging markets. 
                        We also support the global need of
                        feeding the growing population.
                    </p>
                </div>
                
                <div class="col-md-6 vision-img">
                    <img id="about-img" src="images/vision.png" alt="">
                </div>
            </div>
            <div class="row content-mission">
                <div class="col-md-6 mission-img">
                    <img src="images/btn_play.png" alt="" class="mission-play-img">
                    <img id="about-img" src="images/mission.png" alt="">
                </div>
                <div class="col-md-6 content-mission-text">
                    <h2 class="about-subtitle">Mission</h2>
                    <img class="x-decoration" src="images/xxx.png" alt="">
                    <p>
                        Breeding and marketing seeds for advanced field crops and 
                        vegetable varieties that provide an added value to all supply
                        chain partners.
                    </p>
                </div>
            </div>
    </div>

    <div class="activities-container">
        <div class="activities-content">
            <div class="activities-title">
                <h2>Agridera's main activities</h2>
                <img class="x-decoration" src="images/xxx.png" alt="">
            </div>
            <div class="row">
                <ul class="row activities-list">
                    <li class="col-md-4 activities-list-item">
                        <div id="crop" class="seeds-photo">
                            <img src="images/field_crop.png">
                        </div>
                        <div class="seeds-subtitle">
                            <h3>Open field crop seeds</h3>
                            <p>
                                wheat, cotton, legumes,
                                hybrid confection sunflower
                            </p>
                        </div>
                    </li>
                    <li class="col-md-4 activities-list-item">
                        <div class="seeds-photo">
                            <img id="tomato-img" src="images/tomato.png">
                        </div>
                        <div class="seeds-subtitle">
                            <h3>Vegetable seeds</h3>
                            <p>
                                hybrid open field tomatoes,
                                eggplant, onion, paprika, etc.
                            </p>
                        </div>
                    </li>
                    <li class="col-md-4 activities-list-item">
                        <div class="seeds-photo">
                            <img src="images/sunflower-ornamental.png">
                        </div>
                        <div class="seeds-subtitle">
                            <h3>Ornamental seeds</h3>
                            <p>
                                hybrid cut sunflowers, hybrid
                                patio tomatoes, Bells of Irland, etc.
                            </p>
                        </div>
                    </li>
                </ul>      
            </div>
            <div class="col-lg-4 col-md-4 col-sm ">           
                <div class="list">						
                    <h4>Capitals</h4>
                    <div class="capitals"></div>
                </div>
            </div>
        </div>
    </div>


    <div class="footer">
        <div class="row footer-links">
            <div class="col-md-8 footer-menu">
                <ul class="footer-menu-list">
                    <li class="footer-menu-item"><a href="">Profile</a></li>
                    <li class="footer-menu-item"><a href="">Managment</a></li>
                    <li class="footer-menu-item"><a href="">Products</a></li>
                    <li class="footer-menu-item"><a href="">R&D</a></li>
                    <li class="footer-menu-item"><a href="">Links</a></li>
                    <li class="footer-menu-item"><a href="">Sitemap</a></li>
                    <li class="footer-menu-item"><a href="">Contact</a></li>
                </ul>
            </div>
            <div class="col-md-4 footer-socials">
                <ul class="socials-list">
                    <li class="socials-list-item">
                        <a href=""><img src="images/Ico_in.png" alt=""></a>
                    </li>
                    <li class="socials-list-item">
                        <a href=""><img src="images/Ico_inst.png" alt=""></a>
                    </li>
                    <li class="socials-list-item">
                        <a href=""><img src="images/Ico_fb.png" alt=""></a>
                    </li>
                    <li class="socials-list-item">
                        <a href=""><img src="images/Ico_tube.png" alt=""></a>
                    </li>
                    <li class="socials-list-item">
                        <a href=""><img src="images/Ico_tw.png" alt=""></a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="footer-copyrighted">
            <h4>Agridera seeds & Agriculture LTD. © 2021</h4>
        </div>
    </div>

<script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
<script src="js/main.js"></script>
</body>
</html>